import axios from '@/common/services/axios-instance'

class IamWorkbenchService {
  // 获取logo配置
  getLogoConfig() {
    return axios.post('api/xcoa-mobile/v1/iamlogoconfig/we-open-api/getLogos').then((res) => {
      return res
    })
  }

  // 保存logo配置
  saveLogoConfig(params) {
    return axios.post('api/xcoa-mobile/v1/iamlogoconfig/saveLogo', params).then((res) => {
      return res
    })
  }
}

export default new IamWorkbenchService()
